Tcl and Tk are distributed under a modified BSD license:
https:www.tcl.tk/software/tcltk/license.html

- © 1987-@TK_YEAR@ Tcl Core Team and Contributers.
- © 2011-@TK_YEAR@ Kevin Walzer/WordTech Communications LLC.
- © 2014-@TK_YEAR@ Marc Culler.
- © 2002-2012 Daniel A. Steffen.
- © 2001-2009 Apple Inc.
- © 2001-2002 Jim Ingham & Ian Reid.
- © 1998-2000 Jim Ingham & Ray Johnson.
- © 1998-2000 Scriptics Inc.
- © 1996-1997 Sun Microsystems Inc.